#include <fx2.h>

extern bool (*DR_VendorCommand)(void);
extern void (*main_hook)(void);

extern void proto_conf(void);
extern void proto_main(void);
extern bool proto_command(void);

void tri_boot(void)
{
	proto_conf();
	
	main_hook 			= proto_main;
	DR_VendorCommand 	= proto_command;
}
